@charset "UTF-8";

/* =============================================================================
    CSS INFORMATION
    あしらい追加用css
============================================================================= */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
    SPACING UTILITIES (MARGIN & PADDING)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ============================================
    margin
============================================ */
/*margin-top*/
.u-mt0 {
  margin-top: 0px;
}

.u-mt5 {
  margin-top: 5px;
}

.u-mt10 {
  margin-top: 10px;
}

.u-mt15 {
  margin-top: 15px;
}

.u-mt20 {
  margin-top: 20px;
}

.u-mt25 {
  margin-top: 25px;
}

.u-mt30 {
  margin-top: 30px;
}

.u-mt35 {
  margin-top: 35px;
}

.u-mt40 {
  margin-top: 40px;
}

.u-mt45 {
  margin-top: 45px;
}

.u-mt50 {
  margin-top: 50px;
}

.u-mt55 {
  margin-top: 55px;
}

.u-mt60 {
  margin-top: 60px;
}

.u-mt65 {
  margin-top: 65px;
}

.u-mt70 {
  margin-top: 70px;
}

.u-mt75 {
  margin-top: 75px;
}

.u-mt80 {
  margin-top: 80px;
}

.u-mt85 {
  margin-top: 85px;
}

.u-mt90 {
  margin-top: 90px;
}

.u-mt95 {
  margin-top: 95px;
}

.u-mt100 {
  margin-top: 100px;
}

@media screen and (max-width: 997.8px) {
  .u-mt0-tb {
    margin-top: 0px;
  }

  .u-mt5-tb {
    margin-top: 5px;
  }

  .u-mt10-tb {
    margin-top: 10px;
  }

  .u-mt15-tb {
    margin-top: 15px;
  }

  .u-mt20-tb {
    margin-top: 20px;
  }

  .u-mt25-tb {
    margin-top: 25px;
  }

  .u-mt30-tb {
    margin-top: 30px;
  }

  .u-mt35-tb {
    margin-top: 35px;
  }

  .u-mt40-tb {
    margin-top: 40px;
  }

  .u-mt45-tb {
    margin-top: 45px;
  }

  .u-mt50-tb {
    margin-top: 50px;
  }

  .u-mt55-tb {
    margin-top: 55px;
  }

  .u-mt60-tb {
    margin-top: 60px;
  }

  .u-mt65-tb {
    margin-top: 65px;
  }

  .u-mt70-tb {
    margin-top: 70px;
  }

  .u-mt75-tb {
    margin-top: 75px;
  }

  .u-mt80-tb {
    margin-top: 80px;
  }

  .u-mt85-tb {
    margin-top: 85px;
  }

  .u-mt90-tb {
    margin-top: 90px;
  }

  .u-mt95-tb {
    margin-top: 95px;
  }

  .u-mt100-tb {
    margin-top: 100px;
  }
}

@media screen and (max-width: 689.8px) {
  .u-mt0-sp {
    margin-top: 0px;
  }

  .u-mt5-sp {
    margin-top: 5px;
  }

  .u-mt10-sp {
    margin-top: 10px;
  }

  .u-mt15-sp {
    margin-top: 15px;
  }

  .u-mt20-sp {
    margin-top: 20px;
  }

  .u-mt25-sp {
    margin-top: 25px;
  }

  .u-mt30-sp {
    margin-top: 30px;
  }

  .u-mt35-sp {
    margin-top: 35px;
  }

  .u-mt40-sp {
    margin-top: 40px;
  }

  .u-mt45-sp {
    margin-top: 45px;
  }

  .u-mt50-sp {
    margin-top: 50px;
  }

  .u-mt55-sp {
    margin-top: 55px;
  }

  .u-mt60-sp {
    margin-top: 60px;
  }

  .u-mt65-sp {
    margin-top: 65px;
  }

  .u-mt70-sp {
    margin-top: 70px;
  }

  .u-mt75-sp {
    margin-top: 75px;
  }

  .u-mt80-sp {
    margin-top: 80px;
  }

  .u-mt85-sp {
    margin-top: 85px;
  }

  .u-mt90-sp {
    margin-top: 90px;
  }

  .u-mt95-sp {
    margin-top: 95px;
  }

  .u-mt100-sp {
    margin-top: 100px;
  }
}

/*margin-bottom*/
.u-mb0 {
  margin-bottom: 0px !important;
}

.u-mb5 {
  margin-bottom: 1px !important;
}

.u-mb10 {
  margin-bottom: 2px !important;
}

.u-mb15 {
  margin-bottom: 3px !important;
}

.u-mb20 {
  margin-bottom: 4px !important;
}

.u-mb25 {
  margin-bottom: 5px !important;
}

.u-mb30 {
  margin-bottom: 6px !important;
}

.u-mb35 {
  margin-bottom: 7px !important;
}

.u-mb40 {
  margin-bottom: 8px !important;
}

.u-mb45 {
  margin-bottom: 9px !important;
}

.u-mb50 {
  margin-bottom: 10px !important;
}

.u-mb55 {
  margin-bottom: 11px !important;
}

.u-mb60 {
  margin-bottom: 12px !important;
}

.u-mb65 {
  margin-bottom: 13px !important;
}

.u-mb70 {
  margin-bottom: 14px !important;
}

.u-mb75 {
  margin-bottom: 15px !important;
}

.u-mb80 {
  margin-bottom: 16px !important;
}

.u-mb85 {
  margin-bottom: 17px !important;
}

.u-mb90 {
  margin-bottom: 18px !important;
}

.u-mb95 {
  margin-bottom: 19px !important;
}

.u-mb100 {
  margin-bottom: 20px !important;
}

@media screen and (max-width: 997.8px) {
  .u-mb0-tb {
    margin-bottom: 0px !important;
  }

  .u-mb5-tb {
    margin-bottom: 1px !important;
  }

  .u-mb10-tb {
    margin-bottom: 2px !important;
  }

  .u-mb15-tb {
    margin-bottom: 3px !important;
  }

  .u-mb20-tb {
    margin-bottom: 4px !important;
  }

  .u-mb25-tb {
    margin-bottom: 5px !important;
  }

  .u-mb30-tb {
    margin-bottom: 6px !important;
  }

  .u-mb35-tb {
    margin-bottom: 7px !important;
  }

  .u-mb40-tb {
    margin-bottom: 8px !important;
  }

  .u-mb45-tb {
    margin-bottom: 9px !important;
  }

  .u-mb50-tb {
    margin-bottom: 10px !important;
  }

  .u-mb55-tb {
    margin-bottom: 11px !important;
  }

  .u-mb60-tb {
    margin-bottom: 12px !important;
  }

  .u-mb65-tb {
    margin-bottom: 13px !important;
  }

  .u-mb70-tb {
    margin-bottom: 14px !important;
  }

  .u-mb75-tb {
    margin-bottom: 15px !important;
  }

  .u-mb80-tb {
    margin-bottom: 16px !important;
  }

  .u-mb85-tb {
    margin-bottom: 17px !important;
  }

  .u-mb90-tb {
    margin-bottom: 18px !important;
  }

  .u-mb95-tb {
    margin-bottom: 19px !important;
  }

  .u-mb100-tb {
    margin-bottom: 20px !important;
  }
}

@media screen and (max-width: 689.8px) {
  .u-mb0-sp {
    margin-bottom: 0px !important;
  }

  .u-mb5-sp {
    margin-bottom: 1px !important;
  }

  .u-mb10-sp {
    margin-bottom: 2px !important;
  }

  .u-mb15-sp {
    margin-bottom: 3px !important;
  }

  .u-mb20-sp {
    margin-bottom: 4px !important;
  }

  .u-mb25-sp {
    margin-bottom: 5px !important;
  }

  .u-mb30-sp {
    margin-bottom: 6px !important;
  }

  .u-mb35-sp {
    margin-bottom: 7px !important;
  }

  .u-mb40-sp {
    margin-bottom: 8px !important;
  }

  .u-mb45-sp {
    margin-bottom: 9px !important;
  }

  .u-mb50-sp {
    margin-bottom: 10px !important;
  }

  .u-mb55-sp {
    margin-bottom: 11px !important;
  }

  .u-mb60-sp {
    margin-bottom: 12px !important;
  }

  .u-mb65-sp {
    margin-bottom: 13px !important;
  }

  .u-mb70-sp {
    margin-bottom: 14px !important;
  }

  .u-mb75-sp {
    margin-bottom: 15px !important;
  }

  .u-mb80-sp {
    margin-bottom: 16px !important;
  }

  .u-mb85-sp {
    margin-bottom: 17px !important;
  }

  .u-mb90-sp {
    margin-bottom: 18px !important;
  }

  .u-mb95-sp {
    margin-bottom: 19px !important;
  }

  .u-mb100-sp {
    margin-bottom: 20px !important;
  }
}

.u-mt__auto {
  margin-top: auto;
}

.u-mx__auto {
  margin-left: auto;
  margin-right: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
    LAYOUT & DISPLAY UTILITIES (表示切り替え)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.u-only-pc {
  display: block !important;
}

@media screen and (max-width: 997.8px) {
  .u-only-pc {
    display: none !important;
  }
}

.u-only-pc-tb {
  display: block !important;
}

@media screen and (max-width: 689.8px) {
  .u-only-pc-tb {
    display: none !important;
  }
}

.u-only-pc-sp {
  display: block !important;
}

@media screen and (max-width: 997.8px) {
  .u-only-pc-sp {
    display: none !important;
  }
}

@media screen and (max-width: 689.8px) {
  .u-only-pc-sp {
    display: block !important;
  }
}

.u-only-tb {
  display: none !important;
}

@media screen and (max-width: 997.8px) {
  .u-only-tb {
    display: block !important;
  }
}

@media screen and (max-width: 689.8px) {
  .u-only-tb {
    display: none !important;
  }
}

.u-only-tb-sp {
  display: none !important;
}

@media screen and (max-width: 997.8px) {
  .u-only-tb-sp {
    display: block !important;
  }
}

.u-only-sp {
  display: none !important;
}

@media screen and (max-width: 689.8px) {
  .u-only-sp {
    display: block !important;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
    SECTION STYLES 
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ============================================
    FAQ　導線
============================================ */
.c-guide-box {
  background-color: #FFF5F5;
  border: solid 2px #DC0000;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
  padding: 20px;
}

@media screen and (max-width: 689.8px) {
  .c-guide-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
  }
}

.c-guide-box__icon {
  width: 55px;
}

.c-guide-box__icon img {
  height: 55px;
  width: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.c-guide-box__content {
  width: calc(100% - 75px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
}

@media screen and (max-width: 689.8px) {
  .c-guide-box__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    width: 100%;
  }
}

.c-guide-box__body {
  width: calc(100% - 170px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
}

@media screen and (max-width: 689.8px) {
  .c-guide-box__body {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
  }
}

.c-guide-box__title {
  font-size: 15px;
  font-weight: 700;
}

@media screen and (max-width: 689.8px) {
  .c-guide-box__title {
    text-align: center;
  }
}

.c-guide-box__text {
  font-size: 12px;
  font-weight: 400;
}

.c-guide-box__link {
  width: 150px;
}

@media screen and (max-width: 689.8px) {
  .c-guide-box__link {
    max-width: 260px;
    width: 100%;
  }
}

/* ============================================
    CTA　card
============================================ */
.c-cta-card {
  background-color: #fff;
  border: solid 2px #bbb;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
  padding: 20px;
}

.c-cta-card__icon {
  height: 55px;
  width: 55px;
}

.c-cta-card__icon img {
  height: 55px;
  width: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.c-cta-card__cover {
  width: 100%;
  height: 150px;
}

.c-cta-card__cover img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.c-cta-card__title {
  font-size: 15px;
  font-weight: 700;
  text-align: center;
}

.c-cta-card__text {
  font-size: 12px;
  font-weight: 400;
}

/* ============================================
    インフォメーションbox
============================================ */
.c-info-box {
  background-color: #F7F7F7;
  border: solid 2px #bbb;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
  padding: 20px;
}

.c-info-box__title {
  font-size: 15px;
  font-weight: 700;
}

@media screen and (max-width: 689.8px) {
  .c-info-box__title {
    text-align: center;
  }
}

.c-list-type__disc {
  padding-left: 20px;
  list-style: disc;
}

.c-list-type__disc li+li {
  margin-top: 10px;
}

/* ============================================
    button
============================================ */
.c-button__link {
  background-color: #DC0000;
  border: solid #DC0000 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  padding: 12px 20px;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
}

@media screen and (max-width: 689.8px) {
  .c-button__link {
    padding: 10px 15px;
  }
}

.c-button__link:hover {
  opacity: 0.8;
}

.c-button__text {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
}

.c-button__arrow {
  position: relative;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 10px;
  flex: 0 0 10px;
  height: 10px;
  width: 10px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.c-button__icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 18px;
  flex: 0 0 18px;
  margin-top: -3px;
  height: 18px;
  width: 18px;
}

.c-button__icon img {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

/* カラーバリエーション */
.c-button.type-red .c-button__link {
  background-color: #B20000;
  border-color: #B20000;
}

.c-button.type-orange .c-button__link {
  background-color: #FF9900;
  border-color: #FF9900;
}

.c-button.type-green .c-button__link {
  background-color: #0D4100;
  border-color: #0D4100;
}

.c-button.type-black .c-button__link {
  background-color: #222;
  border-color: #222;
}

.c-button.type-sky .c-button__link {
  background-color: #00A3D9;
  border-color: #00A3D9;
}

.u-w260 {
  max-width: 260px;
  width: 100%;
}

.u-w360 {
  max-width: 360px;
  width: 100%;
}